body {
    font-size: 1rem!important;
    color: #2c2c2c!important;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif!important;
    -moz-osx-font-smoothing: grayscale!important;
    -webkit-font-smoothing: antialiased!important;
    margin: 0!important;
    font-weight: 400!important;
    line-height: 1.5!important;
    text-align: left!important;
    background-color: #fff!important;
    display: block!important;

}

*,
::after,
::before {
    box-sizing: border-box!important;
}

.tablazat-container {
    max-width: 84%!important;
    margin: 0 auto!important;
}

.table {
    width: 100%!important;
    margin-bottom: 1rem!important;
    color: #212529!important;
    border-collapse: collapse!important;
    display: table!important;
}

tbody tr:nth-child(even) {
    background-color: #eff4f3!important;jquery-confirm.min.css
}

.border {
    border: 1px solid #dee2e6 !important;

}

th,
td {
    padding: 12px 7px!important;
    vertical-align: middle!important;
}

table thead th {
    background-color: #318b81!important;
    position: sticky;
    top: 0;
    font-size: 1.6em!important;
    font-weight: 600!important;
    color: #fff!important;
    z-index: 1;
}

thead th:first-child {
    font-size: 1.4em!important;
}

.city-header td {
    padding-left: 15px!important;
    font-weight: 600!important;
    font-size: 1.15em!important;
    color: #318b81!important;
}

.packages-type {
    text-align: left!important;
    padding: 15px!important;
    width: 28%!important;
}

.packages-name {
    text-align: center!important;
}

.packages-note {
    width: 20%!important;
}

.facility-name {
    margin: 0!important;
    font-weight: 600!important;
}

.facility-address {
    margin: 0!important;
    font-weight: 400!important;
}

.facility-link {
    color: #318b81!important;
    font-size: 0.8rem!important;
    font-weight: 500!important;
}

.icon {
    width: 30px!important;
}
